IF (SELECT max_Length FROM Sys.columns c (NOLOCK)
	INNER JOIN sys.tables t (NOLOCK) ON c.object_id = t.object_id and t.name = 'InetCustomer'
	WHERE c.NAME = 'Customerlogin') < 150

	ALTER TABLE InetCustomer ALTER COLUMN Customerlogin VARCHAR (150) NOT NULL
	